SENTINELLE = 0


def PGSomme3():
    somme = 0
    nombre = int(input())
    while nombre != SENTINELLE:
        somme += nombre
        nombre = int(input())
    print("Somme = ", somme, sep="")

PGSomme3()